.references-list {
    background-color: white;
    box-shadow: 0 3px 10px 0px rgba(0, 0, 0, .1);
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    display: flex
}

.references-list-avatar {
    display: flex;
    flex-direction: column;
    background-color: #151467;
    width: 20%;
    padding: 10px;
    font-weight: bolder;
    color: white;
    align-items: center;

}

.references-list-avatar img {
    width: 50px;
    margin-bottom: 20px;

}

.references-list-detail {
    display: flex;
    background-color: #d7d6d6;
    width: 80%;
    padding: 10px;
    flex-direction: column;
}
.references-list-detail-title {

}
.number-references {
    border-top: 1px solid #c9c9c9;
    width: 100%;
    text-align: center;
    margin-top: 20px;
    padding-top: 10px;
}
.references-list-detail-item {
    background-color:white;
    padding:10px;
    margin-top:5px;
    border-radius: 5px;
    display: flex;
    flex-direction:column;
}
.references-list-detail-item-top {
    display: flex;
    justify-content:space-between;
    align-items: center;
}

.references-list-detail-item span , strong {
    font-size: 11px;
}
.references-list-detail-item-down {
    display: flex;
    align-items: center;
    margin-top: 10px;
    font-size: 11px!important;
}
.references-list-detail-item-down-ps {
    display: flex;
    align-items: center;
}
.references-list-detail-item-down > div {
     margin-left: 20px;
}









